Anonymous Login
2019-10-16 13:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001011v3.0 Release[All Projects] Generalpublic2013-08-28 11:22
Reporteropto 
Assigned Tocaseydk 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001011: setting dynamic task to be dependent throws php error in addition to red warning message
Descriptiontrying to set a dynamic task dependent throws an error
ERROR: C:\wamp\www\wp3\includes\cleanup_functions.php(3313) : arraySelect called with no array
Backtrace:
0 C:\wamp\www\wp3\includes\cleanup_functions.php:3313 dprint()
1 C:\wamp\www\wp3\modules\tasks\ae_desc.php:27 arraySelect()
2 C:\wamp\www\wp3\style\web2project\overrides.php:107 require()
3 C:\wamp\www\wp3\modules\tasks\addedit.php:274 show()
4 C:\wamp\www\wp3\index.php:278 require()


it also gives the message that this is not allowed, so it may not be the most important bug in the world, but - there should be no error messages
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002316

caseydk (administrator)

Resolved in r2210, will be in the next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-11-11 11:35 opto New Issue
2011-11-24 16:59 caseydk Priority normal => urgent
2011-11-25 10:43 caseydk Note Added: 0002316
2011-11-25 10:43 caseydk Status new => resolved
2011-11-25 10:43 caseydk Resolution open => fixed
2011-11-25 10:43 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:22 caseydk Status resolved => closed
+Issue History